<div class="col-md-4">
    <h3 class="side-heading">Order By Tray</h3>
    <ul class="sidenav">
        <?php
        $tray_cat = $this->trayCat->getTrayCategorylist();
        foreach ($tray_cat as $tray) {
            ?>
            <li><a href="<?= site_url() ?>order-by-tray/<?= $tray['slug'] ?>"><?= $tray['tray_cat_name'] ?></a></li>
        <?php } ?>
    </ul>
    <?php
    $sidebar_images = $this->common_model->getSidebarImages();
    foreach ($sidebar_images as $sidebar) {
        ?>
        <a href="<?= $sidebar['sidebanner_link'] ?>" class="Advertisement"><img src="<?= $this->config->item('uploads') ?>sidebar_images/<?= $sidebar['sidebanner_image'] ?>" alt="Advertisement"></a>

    <?php } ?>
</div>